<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Issue_Category_Actual__c</fullName>
    <externalId>false</externalId>
    <label>Issue Category (Actual)</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Signal</fullName>
                <default>false</default>
                <label>Signal</label>
            </value>
            <value>
                <fullName>Video Loss/Pixelation</fullName>
                <default>false</default>
                <label>Video Loss/Pixelation</label>
            </value>
            <value>
                <fullName>Authorizations</fullName>
                <default>false</default>
                <label>Authorizations</label>
            </value>
            <value>
                <fullName>ATSC/OTA</fullName>
                <default>false</default>
                <label>ATSC/OTA</label>
            </value>
            <value>
                <fullName>EVOLVE Functions</fullName>
                <default>false</default>
                <label>EVOLVE Functions</label>
            </value>
            <value>
                <fullName>Faulty hardware</fullName>
                <default>false</default>
                <label>Faulty hardware</label>
            </value>
            <value>
                <fullName>Training/Guidance</fullName>
                <default>false</default>
                <label>Training/Guidance</label>
            </value>
            <value>
                <fullName>Modem</fullName>
                <default>false</default>
                <label>Modem</label>
            </value>
            <value>
                <fullName>SMARTBOX UI Incorrect</fullName>
                <default>false</default>
                <label>SMARTBOX UI Incorrect</label>
            </value>
            <value>
                <fullName>Software Update/Downgrade</fullName>
                <default>false</default>
                <label>Software Update/Downgrade</label>
            </value>
            <value>
                <fullName>Issue Prime Home</fullName>
                <default>false</default>
                <label>Issue Prime Home</label>
            </value>
            <value>
                <fullName>Salesforce</fullName>
                <default>false</default>
                <label>Salesforce</label>
            </value>
            <value>
                <fullName>System bug - latest software</fullName>
                <default>false</default>
                <label>System bug - latest software</label>
            </value>
            <value>
                <fullName>System bug- older software</fullName>
                <default>false</default>
                <label>System bug- older software</label>
            </value>
            <value>
                <fullName>Distribution/Wiring</fullName>
                <default>false</default>
                <label>Distribution/Wiring</label>
            </value>
            <value>
                <fullName>Service/Channel Outage</fullName>
                <default>false</default>
                <label>Service/Channel Outage</label>
            </value>
            <value>
                <fullName>Non-DISH equipment caused issue</fullName>
                <default>false</default>
                <label>Non-DISH equipment caused issue</label>
            </value>
            <value>
                <fullName>Other</fullName>
                <default>false</default>
                <label>Other</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
